uuid: 0642ec7a-416c-45b5-aa8a-807555dcb60a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
